/* @override http://new.caffe.ch/media/CSS/ilcaffe/girodelmondo.css */


#gdm_occhiello {
	background: url("/media/images/ilcaffe/fondino_occhiello.jpg") repeat-x scroll 0 0 transparent;
    margin-bottom: 15px;
    border-top: 1px dotted #666;
    color: #333333;
    font-size: 11px;
    font-weight: bold;
    min-height: 12px;
    padding-left: 6px;
    padding-top: 10px;
    width: 795px;
	visibility: collapse;
	display: none;
}

#gdm_occhiello span {
	color: #e65d21;
	font-family: serif;
	font-weight: bold;
	font-size: medium;
}

#map_canvas {
	width:800px; 
	height:475px;
}

#icon_overlay {
    left: -40px;
    position: relative;
    top: -200px;
    z-index: 1;
}

#gdm_block1 {
    float: left;
    overflow: hidden;
    width: 535px;
    height: 2740px;
    margin-top: -2px;
    position: relative;
    top: -206px;
    z-index: 0;
}

#gdm {
	color: #ffffff;
}

.pulsantiera {
	width: 119px;
	float: left;
	margin-top: 24px;
}

a.video {
	background: url("/media/STATICHE/ilcaffe/pulsantiera/video.png") 119px 0px;
	width: 118px;
	height: 167px;
	float: left;
}

a.video:hover {
	background: url("/media/STATICHE/ilcaffe/pulsantiera/video.png") 0px 0px;
    width: 118px;
    height: 167px;
    float: left;
}

a.audio {
    background: url("/media/STATICHE/ilcaffe/pulsantiera/audio.png") 119px 0px;
    width: 118px;
    height: 167px;
    float: left;
}

a.audio:hover {
    background: url("/media/STATICHE/ilcaffe/pulsantiera/audio.png") 0px 0px;
    width: 118px;
    height: 167px;
    float: left;
}

a.foto {
    background: url("/media/STATICHE/ilcaffe/pulsantiera/gallery.png") 119px -1px;
    width: 118px;
    height: 167px;
    float: left;
}

a.foto:hover {
    background: url("/media/STATICHE/ilcaffe/pulsantiera/gallery.png") 0px 0px;
    width: 118px;
    height: 167px;
    float: left;
}
.gdm_gallery {
	margin-top: 30px;
}
.gdm_gallery_pic {
	width: 41px;
	border: 1px #666 solid;
	float: left;
	margin: 2px;
}
#newsMapCart {
	margin-top: 0;
	margin-bottom: 30px;
}